
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35327.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ArmaDragonflyClient", "ArmaDragonflyClient.csproj", "{D29ACEB3-1D28-43C6-A51A-625B0272AB8B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D29ACEB3-1D28-43C6-A51A-625B0272AB8B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D29ACEB3-1D28-43C6-A51A-625B0272AB8B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D29ACEB3-1D28-43C6-A51A-625B0272AB8B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D29ACEB3-1D28-43C6-A51A-625B0272AB8B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A1AF683C-C878-41AE-8539-3B76FB55FFC1}
	EndGlobalSection
EndGlobal
